## node-color-name 1.1.3

=== debian/changelog ===
node-color-name (1.1.3-1) unstable; urgency=medium

  * Team upload
  
  [ Gazala M ]
  * Initial release (Closes: #868442)

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Sep 2017 11:13:35 +0530
