=== debian/control ===
Source: node-color-name
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Gazala M <gazalam@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/dfcreative/color-name
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-color-name.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-color-name.git

Package: node-color-name
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: list of color names and its values
 Given a color name, this package outputs its corresponding RGB value
 Based on standard 'named colors' as defined by CSS working group
 .
 Node.js is an event-based server-side JavaScript engine.
