=== debian/tests/control ===
Tests: require
Depends: node-color-name

Test-Command: nodejs test.js
Depends: @
