## node-color-name 1.1.4

=== debian/changelog ===
node-color-name (1.1.4-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use github tags instead of npm registry
  * New upstream version 1.1.4
  * Update copyright
  * Update metadata

 -- Xavier Guimard <yadd@debian.org>  Thu, 30 Apr 2020 10:07:09 +0200
