=== debian/control ===
Source: node-color-name
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Gazala M <gazalam@disroot.org>
Build-Depends: debhelper-compat (= 12)
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-color-name
Vcs-Git: https://salsa.debian.org/js-team/node-color-name.git
Homepage: https://github.com/dfcreative/color-name
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-color-name
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: list of color names and its values
 Given a color name, this package outputs its corresponding RGB value
 Based on standard 'named colors' as defined by CSS working group
 .
 Node.js is an event-based server-side JavaScript engine.
