=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-color-name-$1.tar.gz/ \
 https://github.com/colorjs/color-name/tags .*/archive/v?([\d\.]+).tar.gz
