## node-color-name 1.1.4+~1.1.1

=== debian/changelog ===
node-color-name (1.1.4+~1.1.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-color-name: Add Multi-Arch: foreign.

  [ Yadd ]
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Fri, 10 Dec 2021 14:16:03 +0100

node-color-name (1.1.4+~1.1.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * Embed typescript definitions and repack

 -- Xavier Guimard <yadd@debian.org>  Sat, 05 Dec 2020 23:23:57 +0100
